Subject: Gas flow and prepayment schedule through 5/28/02
From: [email-masked]
To: [email-masked], e-mail <[email-masked]>
Cc: e-mail <[email-masked]>, e-mail <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 24 May 2002 09:05:35 -0700 (PDT)

Hey team!!  I'm back.

And while I was gone it looks like our cash balance with Reliant is $228,419.05, which is due to ENA selling Reliant the gas back on Trunkline from the 14th through the 20th.

Jim, I've updated my schedule for the gas flows on Florida.  Tallahassee sent me a schedule of what they show.  I'l like to compare that to what you have.